Bug 1308536 - [abrt] WARNING: CPU: 0 PID: 1195 at drivers/net/wireless/iwlwifi/pcie/tx.c:1290 iwl_trans_pcie_txq_disable+0x124/0x170 [iwlwifi]() [iwlwifi] [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 1195 at drivers/net/wireless/iwlwifi/pcie/tx.c:12...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2016-02-15 08:18 EST by Robin Green
Modified: 2016-10-26 12:50 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-10-26 12:50:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (greenrd)

Attachments (Terms of Use)
File: dmesg (93.55 KB, text/plain)
2016-02-15 08:18 EST, Robin Green
no flags Details

  None (edit)
Description Robin Green 2016-02-15 08:18:08 EST
Description of problem:
Wifi password was changed, and I entered it incorrectly 3 times. Then the wifi driver had an issue.

Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 0 PID: 1195 at drivers/net/wireless/iwlwifi/pcie/tx.c:1290 iwl_trans_pcie_txq_disable+0x124/0x170 [iwlwifi]()
queue 16 not used
Modules linked in:
 ccm hidp cmac rfcomm ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack br_netfilter overlay ebtable_filter ebtable_broute bridge ebtable_nat ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security bnep intel_rapl iosf_mbi arc4 x86_pkg_temp_thermal coretemp vfat dm_crypt fat iwlmvm kvm uvcvideo mac80211 iTCO_wdt iTCO_vendor_support crct10dif_pclmul crc32_pclmul videobuf2_vmalloc iwlwifi videobuf2_core crc32c_intel videobuf2_memops v4l2_common videodev btusb snd_hda_codec_hdmi cfg80211 btrtl snd_hda_codec_realtek btbcm lpc_ich i2c_i801
 snd_hda_codec_generic intel_pch_thermal media btintel snd_hda_intel bluetooth joydev cdc_acm snd_hda_codec shpchp snd_hda_core mei_me mei snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer thinkpad_acpi snd wmi soundcore rfkill tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc cdc_mbim cdc_wdm cdc_ncm usbnet hid_multitouch mii 8021q garp stp llc mrp i915 i2c_algo_bit drm_kms_helper drm serio_raw e1000e ptp pps_core video fjes
CPU: 0 PID: 1195 Comm: wpa_supplicant Not tainted 4.3.5-300.fc23.x86_64 #1
Hardware name: LENOVO 20BS00AFUK/20BS00AFUK, BIOS N14ET32W (1.10 ) 08/13/2015
 0000000000000000 0000000054c50246 ffff8802134af558 ffffffff813a643f
 ffff8802134af5a0 ffff8802134af590 ffffffff810a07d2 ffff8800c5b2c000
 0000000000000b80 0000000000000010 000000000080e600 ffff8800c5b2c000
Call Trace:
 [<ffffffff813a643f>] dump_stack+0x44/0x55
 [<ffffffff810a07d2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a086c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa06284e4>] iwl_trans_pcie_txq_disable+0x124/0x170 [iwlwifi]
 [<ffffffffa07c6ef5>] iwl_mvm_disable_txq+0x65/0x100 [iwlmvm]
 [<ffffffffa07cad68>] ? iwl_mvm_sta_tx_agg+0xc8/0x150 [iwlmvm]
 [<ffffffffa07ccedf>] iwl_mvm_sta_tx_agg_flush+0x15f/0x1d0 [iwlmvm]
 [<ffffffffa07be432>] iwl_mvm_mac_ampdu_action+0xd2/0x380 [iwlmvm]
 [<ffffffffa065195d>] ___ieee80211_stop_tx_ba_session+0x1bd/0x450 [mac80211]
 [<ffffffffa0652215>] __ieee80211_stop_tx_ba_session+0x35/0x50 [mac80211]
 [<ffffffffa065065f>] ieee80211_sta_tear_down_BA_sessions+0x3f/0x70 [mac80211]
 [<ffffffffa0647d34>] __sta_info_destroy_part1+0x54/0x430 [mac80211]
 [<ffffffffa064a6aa>] __sta_info_flush+0x14a/0x1b0 [mac80211]
 [<ffffffffa068f4da>] ieee80211_set_disassoc+0xba/0x3d0 [mac80211]
 [<ffffffffa0693c8b>] ieee80211_mgd_auth+0x23b/0x380 [mac80211]
 [<ffffffffa065e728>] ieee80211_auth+0x18/0x20 [mac80211]
 [<ffffffffa056161d>] cfg80211_mlme_auth+0x12d/0x1c0 [cfg80211]
 [<ffffffffa0549ae3>] nl80211_authenticate+0x2e3/0x350 [cfg80211]
 [<ffffffff816a2481>] genl_family_rcv_msg+0x1b1/0x3c0
 [<ffffffff810e1bd2>] ? __wake_up_common+0x52/0x90
 [<ffffffff816a2690>] ? genl_family_rcv_msg+0x3c0/0x3c0
 [<ffffffff816a2706>] genl_rcv_msg+0x76/0xb0
 [<ffffffff816a1c24>] netlink_rcv_skb+0xa4/0xc0
 [<ffffffff816a22b8>] genl_rcv+0x28/0x40
 [<ffffffff816a13e7>] netlink_unicast+0x127/0x1a0
 [<ffffffff816a1902>] netlink_sendmsg+0x4a2/0x5f0
 [<ffffffff8164fb18>] sock_sendmsg+0x38/0x50
 [<ffffffff816504a9>] ___sys_sendmsg+0x289/0x2a0
 [<ffffffff8123e3b8>] ? destroy_inode+0x38/0x60
 [<ffffffff8123e4f3>] ? evict+0x113/0x170
 [<ffffffff81239a0e>] ? dentry_free+0x4e/0x90
 [<ffffffff8123a9cf>] ? dput+0x1bf/0x1f0
 [<ffffffff81243214>] ? mntput+0x24/0x40
 [<ffffffff812259aa>] ? __fput+0x17a/0x1e0
 [<ffffffff81650f41>] __sys_sendmsg+0x51/0x90
 [<ffffffff81650f92>] SyS_sendmsg+0x12/0x20
 [<ffffffff81781e2e>] entry_SYSCALL_64_fastpath+0x12/0x71

Potential duplicate: bug 1225751
Comment 1 Robin Green 2016-02-15 08:18:17 EST
Created attachment 1127260 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:38:48 EDT
*********** MASS BUG UPDATE **************
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:50:54 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.